
% Table created by stargazer v.5.2.3 by Marek Hlavac, Social Policy Institute. E-mail: marek.hlavac at gmail.com
% Date and time: Sun, Jan 07, 2024 - 4:13:03 PM
\begin{table}[!htbp] \centering 
  \caption{} 
  \label{} 
\begin{tabular}{@{\extracolsep{5pt}} ccccccc} 
\\[-1.8ex]\hline 
\hline \\[-1.8ex] 
 & FTALLSH & S.PCOMP & BMUK10Y & BMUS10Y & NYFECRB & GSGCSPT \\ 
\hline \\[-1.8ex] 
FTALLSH & $1$ & $$ & $$ & $$ & $$ & $$ \\ 
S.PCOMP & $0.760$ & $1$ & $$ & $$ & $$ & $$ \\ 
BMUK10Y & $0.184$ & $0.017$ & $1$ & $$ & $$ & $$ \\ 
BMUS10Y & $$-$0.067$ & $$-$0.029$ & $0.489$ & $1$ & $$ & $$ \\ 
NYFECRB & $0.246$ & $0.288$ & $$-$0.094$ & $$-$0.185$ & $1$ & $$ \\ 
GSGCSPT & $0.038$ & $0.031$ & $0.080$ & $0.077$ & $0.483$ & $1$ \\ 
\hline \\[-1.8ex] 
\end{tabular} 
\end{table} 
